.u-section-1 .u-sheet-1 {
  min-height: 1340px;
}

.u-section-1 .u-text-1 {
  font-size: 3rem;
  margin: 18px 157px 0 101px;
}

.u-section-1 .u-gallery-1 {
  height: 1217px;
  margin-top: -1px;
  margin-bottom: 0;
}

.u-section-1 .u-carousel-indicators-1 {
  position: absolute;
  bottom: 10px;
}

.u-section-1 .u-gallery-inner-1 {
  grid-template-columns: repeat(2, auto);
  --gap: 0px;
}

.u-section-1 .u-carousel-item-1 {
  margin-right: 0;
  margin-top: 0;
  --effect-scale: 1.5;
}

.u-section-1 .u-back-slide-1 {
  transition-duration: 0.7s;
}

.u-section-1 .u-back-image-1 {
  object-position: 44.94% 50%;
}

.u-section-1 .u-over-slide-1 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 30px;
}

.u-section-1 .u-carousel-item-2 {
  margin-right: 0;
  --effect-scale: 1.5;
  margin-top: 0;
}

.u-section-1 .u-back-slide-2 {
  transition-duration: 0.7s;
}

.u-section-1 .u-over-slide-2 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 30px;
}

.u-section-1 .u-carousel-item-3 {
  margin-right: 0;
  margin-top: 0;
  --effect-scale: 1.5;
}

.u-section-1 .u-back-slide-3 {
  transition-duration: 0.7s;
}

.u-section-1 .u-over-slide-3 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 30px;
}

.u-section-1 .u-carousel-item-4 {
  margin-right: 0;
  margin-top: 0;
  --effect-scale: 1.5;
}

.u-section-1 .u-back-slide-4 {
  transition-duration: 0.7s;
}

.u-section-1 .u-over-slide-4 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 30px;
}

.u-section-1 .u-carousel-item-5 {
  margin-right: 0;
  margin-top: 0;
  --effect-scale: 1.5;
}

.u-section-1 .u-back-slide-5 {
  transition-duration: 0.7s;
}

.u-section-1 .u-back-image-5 {
  object-position: 44.94% 50%;
}

.u-section-1 .u-over-slide-5 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 30px;
}

.u-section-1 .u-carousel-item-6 {
  margin-right: 0;
  margin-top: 0;
  --effect-scale: 1.5;
}

.u-section-1 .u-back-slide-6 {
  transition-duration: 0.7s;
}

.u-section-1 .u-back-image-6 {
  object-position: 59.34% 50%;
}

.u-section-1 .u-over-slide-6 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 30px;
}

.u-section-1 .u-carousel-item-7 {
  margin-right: 0;
  margin-top: 0;
  --effect-scale: 1.5;
}

.u-section-1 .u-back-slide-7 {
  transition-duration: 0.7s;
}

.u-section-1 .u-back-image-7 {
  object-position: 44.94% 50%;
}

.u-section-1 .u-over-slide-7 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 30px;
}

.u-section-1 .u-carousel-control-1 {
  position: absolute;
  left: 10px;
  width: 40px;
  height: 40px;
}

.u-section-1 .u-carousel-control-2 {
  position: absolute;
  right: 10px;
  width: 40px;
  height: 40px;
}

@media (max-width: 1199px) {
  .u-section-1 .u-text-1 {
    margin-right: 57px;
    margin-left: 1px;
  }

  .u-section-1 .u-gallery-1 {
    margin-bottom: 1px;
  }

  .u-section-1 .u-carousel-item-1 {
    margin-right: initial;
    margin-top: initial;
  }

  .u-section-1 .u-carousel-item-2 {
    margin-right: initial;
    margin-top: initial;
  }

  .u-section-1 .u-carousel-item-3 {
    margin-right: initial;
    margin-top: initial;
  }

  .u-section-1 .u-carousel-item-4 {
    margin-right: initial;
    margin-top: initial;
  }

  .u-section-1 .u-carousel-item-5 {
    margin-right: initial;
    margin-top: initial;
  }

  .u-section-1 .u-carousel-item-6 {
    margin-right: initial;
    margin-top: initial;
  }

  .u-section-1 .u-carousel-item-7 {
    margin-right: initial;
    margin-top: initial;
  }

  .u-section-1 .u-carousel-control-1 {
    left: 8px;
  }

  .u-section-1 .u-carousel-control-2 {
    right: 8px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 1141px;
  }

  .u-section-1 .u-text-1 {
    margin-right: 0;
    margin-left: 0;
  }

  .u-section-1 .u-gallery-1 {
    height: 999px;
    margin-top: 0;
    margin-bottom: 18px;
  }

  .u-section-1 .u-carousel-control-1 {
    left: 6px;
  }

  .u-section-1 .u-carousel-control-2 {
    right: 6px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-gallery-1 {
    margin-top: 20px;
  }

  .u-section-1 .u-carousel-control-1 {
    left: 5px;
  }

  .u-section-1 .u-carousel-control-2 {
    right: 5px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 442px;
  }

  .u-section-1 .u-text-1 {
    width: auto;
    font-size: 1.125rem;
    margin-top: 9px;
  }

  .u-section-1 .u-gallery-1 {
    height: 368px;
    margin-top: 9px;
    margin-bottom: 9px;
  }

  .u-section-1 .u-carousel-control-1 {
    left: 3px;
  }

  .u-section-1 .u-carousel-control-2 {
    right: 3px;
  }
} .u-section-2 {
  background-image: none;
}

.u-section-2 .u-sheet-1 {
  min-height: 478px;
}

.u-section-2 .u-list-1 {
  margin: 0 auto;
}

.u-section-2 .u-repeater-1 {
  grid-template-columns: repeat(3, calc(33.3333% - 20px));
  min-height: 478px;
  --gap: 30px;
  grid-auto-columns: calc(33.3333% - 20px);
}

.u-section-2 .u-container-layout-1 {
  padding: 30px 0;
}

.u-section-2 .u-text-1 {
  font-weight: 700;
  font-size: 1.875rem;
  margin: 0;
}

.u-section-2 .u-text-2 {
  font-size: 1.125rem;
  margin: 21px 20px 0 0;
}

.u-section-2 .u-container-layout-2 {
  padding: 30px 0;
}

.u-section-2 .u-text-3 {
  font-weight: 700;
  font-size: 1.875rem;
  margin: 0;
}

.u-section-2 .u-text-4 {
  font-size: 1.125rem;
  margin: 21px 20px 0 0;
}

.u-section-2 .u-container-layout-3 {
  padding: 30px 0;
}

.u-section-2 .u-text-5 {
  font-weight: 700;
  font-size: 1.875rem;
  margin: 0;
}

.u-section-2 .u-text-6 {
  font-size: 1.125rem;
  margin: 21px 20px 0 0;
}

@media (max-width: 1199px) {
  .u-section-2 .u-list-1 {
    margin-top: 104px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-2 .u-repeater-1 {
    min-height: 394px;
    grid-gap: 30px;
    grid-auto-columns: calc(33.333333333333336% - 20px);
  }

  .u-section-2 .u-text-2 {
    margin-right: 0;
  }

  .u-section-2 .u-text-4 {
    margin-right: 0;
  }

  .u-section-2 .u-text-6 {
    margin-right: 0;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 682px;
  }

  .u-section-2 .u-list-1 {
    margin-top: 1px;
    margin-bottom: 1px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-2 .u-repeater-1 {
    min-height: 681px;
    grid-auto-columns: calc(33.3333% - 20px);
  }

  .u-section-2 .u-container-layout-1 {
    padding-top: 16px;
  }

  .u-section-2 .u-text-1 {
    margin-top: 2px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-top: 16px;
    padding-bottom: 2px;
  }

  .u-section-2 .u-text-3 {
    margin-top: 2px;
  }

  .u-section-2 .u-container-layout-3 {
    padding-top: 16px;
    padding-bottom: 2px;
  }

  .u-section-2 .u-text-5 {
    margin-top: 2px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-repeater-1 {
    grid-template-columns: repeat(2, calc(50% - 15px));
    min-height: 1609px;
    grid-auto-columns: calc(50% - 15px);
  }

  .u-section-2 .u-container-layout-1 {
    padding-top: 20px;
    padding-bottom: 20px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-top: 20px;
    padding-bottom: 20px;
  }

  .u-section-2 .u-container-layout-3 {
    padding-top: 20px;
    padding-bottom: 20px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 635px;
  }

  .u-section-2 .u-list-1 {
    margin-top: 0;
    margin-bottom: 0;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-2 .u-repeater-1 {
    grid-template-columns: repeat(3, calc(33.3333% - 20px));
    min-height: 622px;
    grid-auto-columns: calc(33.3333% - 20px);
  }

  .u-section-2 .u-container-layout-1 {
    padding-bottom: 18px;
  }

  .u-section-2 .u-text-1 {
    font-size: 1rem;
    width: auto;
    margin-top: 0;
  }

  .u-section-2 .u-text-2 {
    width: auto;
    font-size: 0.625rem;
  }

  .u-section-2 .u-container-layout-2 {
    padding-bottom: 18px;
  }

  .u-section-2 .u-text-3 {
    font-size: 1rem;
    width: auto;
    margin-top: 0;
  }

  .u-section-2 .u-text-4 {
    width: auto;
    font-size: 0.625rem;
  }

  .u-section-2 .u-container-layout-3 {
    padding-bottom: 18px;
  }

  .u-section-2 .u-text-5 {
    font-size: 1rem;
    width: auto;
    margin-top: 0;
  }

  .u-section-2 .u-text-6 {
    width: auto;
    font-size: 0.625rem;
  }
} .u-section-3 {
  background-image: none;
}

.u-section-3 .u-sheet-1 {
  min-height: 50vw;
}

.u-section-3 .u-text-1 {
  --animation-custom_in-translate_x: -300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
  width: 741px;
  margin: 9px auto 0;
}

.u-section-3 .u-layout-wrap-1 {
  margin-top: 9px;
  margin-bottom: 51px;
}

.u-section-3 .u-image-1 {
  min-height: 522px;
  filter: none;
  background-image: url("images/CB8.jpeg");
  background-position: 100% 50%;
  transform: scaleX(-1);
  transform-origin: center center 0px;
}

.u-section-3 .u-container-layout-1 {
  padding: 0;
}

.u-section-3 .u-image-2 {
  min-height: 532px;
  filter: none;
  background-image: url("images/CB7.jpeg");
  background-position: 41.91% 50%;
}

.u-section-3 .u-container-layout-2 {
  padding: 0;
}

.u-section-3 .u-image-3 {
  min-height: 263px;
  filter: none;
  background-image: url("images/perde.jpg");
  background-position: 50% 50%;
}

.u-section-3 .u-container-layout-3 {
  padding: 0;
}

.u-section-3 .u-image-4 {
  min-height: 260px;
  filter: none;
  background-image: url("images/y6.jpg");
  background-position: 50% 50%;
}

.u-section-3 .u-container-layout-4 {
  padding: 0;
}

.u-section-3 .u-image-5 {
  min-height: 260px;
  filter: none;
  background-image: url("images/aliii.jpg");
  background-position: 12.72% 50%;
}

.u-section-3 .u-container-layout-5 {
  padding: 0;
}

.u-section-3 .u-image-6 {
  min-height: 527px;
  filter: none;
  background-image: url("images/CB4.jpeg");
  background-position: 50% 0%;
}

.u-section-3 .u-container-layout-6 {
  padding: 0;
}

.u-section-3 .u-image-7 {
  min-height: 265px;
  filter: none;
  background-image: url("images/uvegterasz15.jpg");
  background-position: 50% 50%;
}

.u-section-3 .u-container-layout-7 {
  padding: 0;
}

.u-section-3 .u-image-8 {
  min-height: 264px;
  background-image: url("images/katlanir-cam-balkon-sistemleri-005_1.jpg");
  background-position: 50% 50%;
}

.u-section-3 .u-container-layout-8 {
  padding: 0 30px;
}

@media (max-width: 1199px) {
  .u-section-3 .u-sheet-1 {
    min-height: 794px;
  }

  .u-section-3 .u-image-1 {
    min-height: 430px;
    background-size: cover;
    transform: scaleX(-1) scaleY(-1);
    transform-origin: center center;
  }

  .u-section-3 .u-image-2 {
    min-height: 439px;
  }

  .u-section-3 .u-image-3 {
    min-height: 217px;
    background-size: cover;
  }

  .u-section-3 .u-image-4 {
    min-height: 214px;
    background-size: cover;
  }

  .u-section-3 .u-image-5 {
    min-height: 214px;
  }

  .u-section-3 .u-image-6 {
    min-height: 435px;
    background-position: 50% 50%;
    background-size: cover;
  }

  .u-section-3 .u-image-7 {
    min-height: 219px;
  }

  .u-section-3 .u-image-8 {
    min-height: 218px;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-sheet-1 {
    min-height: 1658px;
  }

  .u-section-3 .u-text-1 {
    width: auto;
    margin-top: 12px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-3 .u-layout-wrap-1 {
    margin-top: 15px;
    margin-bottom: 26px;
  }

  .u-section-3 .u-image-1 {
    min-height: 248px;
    transform: scaleX(-1);
    transform-origin: center center 0px;
  }

  .u-section-3 .u-image-2 {
    min-height: 673px;
  }

  .u-section-3 .u-image-3 {
    min-height: 234px;
  }

  .u-section-3 .u-image-4 {
    min-height: 234px;
  }

  .u-section-3 .u-image-5 {
    min-height: 234px;
  }

  .u-section-3 .u-image-6 {
    min-height: 480px;
  }

  .u-section-3 .u-image-7 {
    min-height: 197px;
  }

  .u-section-3 .u-image-8 {
    min-height: 197px;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-sheet-1 {
    min-height: 3362px;
  }

  .u-section-3 .u-image-1 {
    min-height: 989px;
    transform: scaleX(-1) scaleY(-1);
    transform-origin: center center;
  }

  .u-section-3 .u-image-2 {
    min-height: 1010px;
  }

  .u-section-3 .u-image-3 {
    min-height: 527px;
  }

  .u-section-3 .u-image-4 {
    min-height: 527px;
  }

  .u-section-3 .u-image-5 {
    min-height: 527px;
  }

  .u-section-3 .u-image-6 {
    min-height: 279px;
  }

  .u-section-3 .u-image-7 {
    min-height: 296px;
  }

  .u-section-3 .u-image-8 {
    min-height: 296px;
  }

  .u-section-3 .u-container-layout-8 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-sheet-1 {
    min-height: 2898px;
  }

  .u-section-3 .u-layout-wrap-1 {
    margin-top: 12px;
    margin-bottom: 35px;
  }

  .u-section-3 .u-image-1 {
    min-height: 505px;
    background-position: 100% 38.23%;
    transform-origin: center center 0px;
    transform: scaleX(-1);
  }

  .u-section-3 .u-image-2 {
    min-height: 654px;
  }

  .u-section-3 .u-image-3 {
    min-height: 341px;
  }

  .u-section-3 .u-image-4 {
    min-height: 341px;
  }

  .u-section-3 .u-image-5 {
    min-height: 341px;
  }

  .u-section-3 .u-image-6 {
    min-height: 224px;
  }

  .u-section-3 .u-image-7 {
    min-height: 244px;
  }

  .u-section-3 .u-image-8 {
    min-height: 191px;
  }
}